.banners-list {
	background-color: #f9f9f9;
}






.banners-list .owl-nav {

}

.banners-list .owl-nav .owl-prev,
.banners-list .owl-nav .owl-next {
    position: absolute;
	z-index: 1;
    top: 50%;
    margin-top: -24px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    background-color: #CC0033;
    border-radius: 50%;
    color: #999999;
}
.banners-list .owl-nav .owl-prev {
	left: 30px;
}
.banners-list .owl-nav .owl-next {
	right: 30px;
}



.banners-list .owl-dots {
	position: absolute;
	z-index: 1;
	bottom: 6px;
	left: 0;
	right: 0;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}
.banners-list .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}
.banners-list .owl-dots .owl-dot span {
	width: 12px;
	height: 12px;
	margin: 5px;
	background: #C5C6C6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity 200ms ease;
	border-radius: 30px;
}
.banners-list .owl-dots .owl-dot.active span,
.banners-list .owl-dots .owl-dot:hover span {
	background: #CC0033;
}








.banners-list .banner {
	height: 420px;
}


.banners-list .banner .banner-info {
	position: relative;
	z-index: 1;
}   


.banners-list .banner .banner-info img {
    width: auto;
}

.banners-list .banner .banner-info .banner-heading {
	font-size: 40px;
	line-height: 1.2;
	color: #000000;
}

.banners-list .banner .banner-info .banner-subheading {
	margin: 0 0 2.5rem;
	font-size: 24px;
	line-height: 1.2;
	font-weight: normal;
	color: #999999;
}

.banners-list .banner .banner-info .banner-description {
	margin: 0 0 6.25rem;
	font-size: 1rem;
	color: #1D1D1E;
}

.banners-list .banner .banner-info .btn {
	padding: 5px 32px;
	border: solid 1px #000000;
	border-radius: 0;
	background-color: transparent;
	font-size: 16px;
	color: #000000;
}
.banners-list .banner .banner-info .btn:hover {
	background-color: #000000;
	color: #ffffff;
}

.banners-list .banner .banner-img {
	text-align: center;
}

.banners-list .banner.type-2 .banner-img {
	top: 0;
	left: 0;
}

.banners-list .banner .banner-img img {
	object-fit: cover;
}
.banners-list .banner.type-1 .banner-img img {
	object-position: left bottom;
}

@media screen and (max-width: 1399px) {

	.banners-list .banner .banner-info .banner-heading {
		font-size: 32px;
	}

}
@media screen and (max-width: 1199px) {

	.banners-list .banner {
		height: 360px;
	}

	.banners-list .banner .banner-info .banner-heading {
		margin: 0 0 1.5rem;
		font-size: 20px;
	}

	.banners-list .banner .banner-info .banner-subheading {
		margin: 0 0 1.5rem;
		font-size: 20px;
	}

	.banners-list .banner .banner-info .banner-description {
		margin: 0 0 1.5rem;
		font-size: 20px;
	}

	/*.banners-list .banner .banner-info .btn {
		display: none;
	}*/


	.banners-list .owl-nav .owl-prev,
	.banners-list .owl-nav .owl-next {
		margin-top: -18px;
		width: 36px;
		height: 36px;
	}
	.banners-list .owl-nav .owl-prev {
		left: 16px;
	}
	.banners-list .owl-nav .owl-next {
		right: 16px;
	}
	.banners-list .owl-nav .owl-prev svg,
	.banners-list .owl-nav .owl-next svg {
		width: 12px;
	}

}
@media screen and (max-width: 991px) {

	.banners-list .banner {
		height: 320px;
	}

	.banners-list .owl-dots {
		bottom: 0;
	}


	.banners-list .banner .banner-info .banner-heading {
		font-size: 18px;
	}

	.banners-list .banner .banner-info .banner-subheading {
		margin: 0 0 1.25rem;
		font-size: 18px;
	}

	.banners-list .banner .banner-info .banner-description {
		margin: 0 0 1rem;
		font-size: 16px;
		line-height: 1.3;
	}

}
@media screen and (max-width: 767px) {

	.banners-list .owl-nav .owl-prev,
	.banners-list .owl-nav .owl-next {
		margin-top: -12px;
		width: 24px;
		height: 24px;
	}
	.banners-list .owl-nav .owl-prev {
		left: 0;
	}
	.banners-list .owl-nav .owl-next {
		right: 0;
	}
	.banners-list .owl-nav .owl-prev svg,
	.banners-list .owl-nav .owl-next svg {
		width: 8px;
	}


	.banners-list .banner {
		flex-wrap: wrap;
		height: auto;
	}

	.banners-list .banner {
		background: none;
	}

	.banners-list .banner .banner-info {
		margin: 0;
	}

}
@media screen and (max-width: 575px) {

	.banners-list .banner .banner-info .banner-heading {
		font-size: 24px;
	}

	.banners-list .banner .banner-info .banner-subheading {
		font-size: 14px;
	}

}
